    
    @font-face {
      font-family: 'GeForce-Bold';
      src: url('/media/nvidia/fonts/GeForce-Bold.otf') format('opentype');
    }

    @font-face {
        font-family: 'GeForce-Light';
        src: url('/media/nvidia/fonts/GeForce-Light.otf') format('opentype');
    }

    @font-face {
      font-family: 'GeForce-Bold-Alt';
      src: url('/media/nvidia/fonts/GeForce-Bold-Alt.ttf') format('opentype');
    }

    @font-face {
        font-family: 'GeForce-Light-Alt';
        src: url('/media/nvidia/fonts/GeForce-Light-Alt.ttf') format('opentype');
    }

    @font-face {
        font-family: 'DINPro-Regular';
        src: url('/media/nvidia/fonts/DINPro-Regular_13937.ttf') format('truetype');
    }

    .main-container { 
        color: #fff;
        background-color: #000; 
    }

    .section { 
        max-width: 1350px;
        margin: auto;    
    }
    
    .shop-now {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 0;
        justify-items: center;
        text-align: center;
        /*margin: 45px 0;*/
    }

    .shop-now {
        padding: 50px 0px 45px 0px;
    }
  
    .shop-now > .cards > .card > .card-header {
        height: 193px;
    }
  
    .shop-now > .cards {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
        text-align: center;
        grid-gap: 12px;
    }
  
    .shop-now > .cards > .card > .card-body {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
        text-align: center;
        grid-gap: 0;
    }

    
    
    .additional-features {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 0;
        justify-items: center;
        text-align: center;
        /*margin: 45px 0;*/
    }

    .additional-features {
        padding: 50px 0px 45px 0px;
        background-color: #1a1a1a;
    }
  
    .additional-features > .cards > .card > .card-header {
        height: 193px;
      max-width: 330px;
    }
  
    .additional-features > .cards {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
        text-align: center;
        grid-gap: 30px;
    }
  
    .additional-features > .cards > .card{
        min-height: 460px;
        background-color: #000;

    }
  
    .additional-features > .cards > .card > .card-body {
        max-width: 318px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-items: left;
        text-align: left;
        grid-gap: 0;
        padding: 0 0 0 12px;
    }


    h1 {
      font-family: GeForce-Bold, sans-serif;
      font-size: 2rem;
    }

    h1.alt {
      font-family: GeForce-Bold-Alt, sans-serif;
      font-size: 2rem;
    }

    h2 {
      font-family: GeForce-Bold, sans-serif;
      font-size: 1.6rem;
    }

    h2.alt {
      font-family: GeForce-Bold-Alt, sans-serif;
      font-size: 1.6rem;
    }

    h3 {
      font-family: 'GeForce-Bold';
      font-size: 1.2rem;
    }

    h4 {
    font-family: 'GeForce-Light-Alt';
    font-size: 1rem;
    }
  
    .nvidia-text p {
      font-family: 'DINPro-Regular';
      font-weight: lighter;
      font-size: 16px;
      color: #eeeeee;
    }
  
    .btn {
        background-color: #76b900;
        color: #ffffff;
        border: none;
        text-decoration: none;
        padding: 10px 30px;
        font-size: 1.3rem;
        margin: 15px 0;
        text-align: center;
        font-family: 'DINPro-Regular';
        font-weight: 600;
    }
    
   .nvidia-green {
      color: #76b900;
    }
    
    .text-group {
      padding: 24px;
    }

    img {
        max-width: 100%;
        width: auto;
        height: auto;
    }

    .space {
        margin-top: 15px;
    }
/*
    * {
        margin: 0px;
    }
*/

    .padding-space {
        padding-top: 45px;
        padding-bottom: 45px;
    }


    .center-image {
        margin: auto;
        text-align: center;
    }

    .dlss-section {
        display: grid;
        grid-template-columns: repeat(10, 1fr);
        grid-gap: 0;
        justify-items: center;
        text-align: center;
        margin-bottom: 80px; 
    }

    .dlss-section > .text-group {
        grid-row: 1;
        grid-column: 2/10;
        z-index: 1;
    }
     
    .dlss-image {
        grid-row: 1;
        grid-column: 1/11;
        text-align: center;
    }
    
    .youtube-container {
        border: 6px solid #666;
        background-color: rgb(0,0,0);
        box-shadow: 0px 5px 8.73px 0.27px rgb(0 0 0 / 55%);
        width: 60%;
        text-align: center;
        margin: auto;
    }
    
    .ray-tracing-section {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        grid-gap: 0;
        justify-items: center;
        text-align: center;
        position: relative;
    }

    .ray-tracing-section > .text-group {
        grid-row: 1;
        grid-column: 2/6;
        z-index: 1;
        text-align: center;
        padding: 0px;
    }

    p.smaller-font {
        font-size: 12px;
    }
     
    .ray-tracing-image {
        grid-row: 1;
        grid-column: 1/7;
        text-align: center;
    }

    .ray-tracing-section > .rtx-off {
        grid-row: 1;
        grid-column: 1/1;
        z-index: 1;
        text-align: left;
        align-items: center;
        position: absolute;
        bottom: 10px;
        left: 10px;
    }
    
    .ray-tracing-section > .rtx-on {
        grid-row: 1;
        grid-column: 6/7;
        z-index: 1;
        text-align: right;
        align-items: center;
        position: absolute;
        bottom: 10px;
        right: 10px;
    }

    .rtx-off h3{
        font-size: 1em;
    }

    .rtx-on h3{
        font-size: 1em; 
    }

    .built-for-live-streaming-section {
        text-align: center;
        width: 68%;
        margin: auto;
    }

    .divider {
        width: 80%;
        border-top: #666666 solid 1px;
        margin: auto;
    }

    .nvidia-footer {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 45px;
        justify-items: center;
        padding-bottom: 45px;
        width: 80%;
        /*border-top: #666666 solid 1px;*/
        margin: auto;
        text-align: center;
        color: #666666 !important;
    }

    .nvidia-footer > p {
        color: #666666 !important;
    }

    ol {
        list-style: none;
        counter-reset: item;
      
    }
    ol > li {
        counter-increment: item;
        margin-bottom: 20px;
        text-align: left;
  position: relative;
      list-style-type: none;
    }
    ol > li:before {
        margin-right: 10px;
        content: counter(item);
        background: #72bb00;
        border-radius: 100%;
        color: white;
        width: 1.2em;
        text-align: center;
        display: inline-block;
    position: absolute;
    left: -2em;
    }
      .visible-desktop {
        display: none;
      }
      .visible-mobile {
        display: block;
        margin: auto;
      }


        .rtx-its-on-section > .text-group {
        background-color: #111312;
        text-align: center;
        }

    @media (min-width: 768px){
      
      .visible-desktop {
        display: block !important;
      }
      .visible-mobile {
        display: none !important;
      }
      
    ol#two-columns {
        -moz-column-count: 2;
        -moz-column-gap: 50px;
        -webkit-column-count: 2;
        -webkit-column-gap: 50px;
        column-count: 2;
        column-gap: 50px;
    }

        h1 {
            font-size: 2.6rem;
        }

        h1.alt {
            font-size: 2.6rem;
        }

        h2 {
            font-size: 2.2rem;
        }

        h2.alt {
            font-size: 2.2rem;
        }

        h3 {
            font-size: 1.3rem;
        }

        h4 {
            font-size: 1rem;
        }


    
        .geforce-rtx-30-series-hero-section {
            display: grid;
            grid-template-columns: repeat(12, 1fr);
            grid-gap: 0;
            justify-items: center;
            align-items: center;
        }
    
        .geforce-rtx-30-series-hero-section > .text-group {
            grid-row: 1;
            grid-column: 2/7;
            z-index: 1;
        }
    
        .geforce-rtx-30-series-hero-image {
            grid-row: 1;
            grid-column: 1/13;
        }

        .rtx-its-on-section {
            display: grid;
            grid-template-columns: repeat(12, 1fr);
            grid-gap: 0;
            justify-items: center;
            align-items: center;
        }

        .rtx-its-on-section > .text-group {
            grid-row: 1;
            grid-column: 2/6;
            z-index: 1; 
        background-color: #0000;
          text-align: left;
        }
    
        .rtx-its-on-image {
            grid-row: 1;
            grid-column: 1/13;
        }
      
    
        .shop-now > .cards {
            grid-template-columns: repeat(2, 1fr);
        }
    
        .additional-features > .cards {
            grid-template-columns: repeat(3, 1fr);
        }
      

        .rtx-off h3{
            font-size: 1.5rem;
        }

        .rtx-on h3{
            font-size: 1.5rem; 
        }

    
        .victory-measured-section {
            display: grid;
            grid-template-columns: repeat(20, 1fr);
            grid-gap: 0;
            justify-items: center;
            align-items: center;
        }
    
        .victory-measured-section > .text-group {
            grid-row: 1;
            grid-column: 11/20;
            z-index: 1;
        }
    
        .victory-measured-image {
            grid-row: 1;
            grid-column: 3/10;margin: auto;
        }
        
        .game-ready-drivers-section {
            display: grid;
            grid-template-columns: repeat(12, 1fr);
            grid-gap: 0;
            justify-items: center;
            align-items: center;
        }
    
        .game-ready-drivers-section > .text-group {
            grid-row: 1;
            grid-column: 2/6;
            z-index: 1;
        }
    
        .game-ready-drivers-image {
            grid-row: 1;
            grid-column: 1/13;
        }

        .ai-powered-home-studio-section {
            display: grid;
            grid-template-columns: repeat(12, 1fr);
            grid-gap: 0;
            justify-items: center;
            align-items: center;
        }
    
        .ai-powered-home-studio-section > .text-group {
            grid-row: 1;
            grid-column: 8/12;
            z-index: 1;
        }
    
        .ai-powered-home-studio-image {
            grid-row: 1;
            grid-column: 1/13;
        }

        .gear-up-for-school-section {
            display: grid;
            grid-template-columns: repeat(12, 1fr);
            grid-gap: 0;
            justify-items: center;
            align-items: center;
        }

        .gear-up-for-school-section > .text-group {
            grid-row: 1;
            grid-column: 7/12;
            z-index: 1;
        }

        .gear-up-for-school-image {
            grid-row: 1;
            grid-column: 1/13;
        } 

        .divider {
            display: none;
        }
    
        .up-your-creative-game-section {
            display: grid;
            grid-template-columns: repeat(12, 1fr);
            grid-gap: 0;
            justify-items: center;
            align-items: center;
        }
    
        .up-your-creative-game-section > .text-group {
            grid-row: 1;
            grid-column: 2/6;
            z-index: 1;
        }
    
        .up-your-creative-game-image {
            grid-row: 1;
            grid-column: 1/13;
        }
        
        .dlss-section { 
            margin-bottom: 0px; 
        }
        
        .youtube-container { 
            height: 350px; 
        }

        .ray-tracing-section > .text-group {
            padding: 24px;
        }
      
        p.smaller-font {
            font-size: 15px;
        }
    }

    